3.0.0.10 de 28.03.2019

Alterações:

1- Ajuste Aliquotas de icms e lançamentos de OC no contas a pagar

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 11.01.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

